@charset "UTF-8";

/*--------------------------------------------------------------------
common
cssの初期化
--------------------------------------------------------------------*/

html, body {
	margin: 0;
	padding: 0;
	font-size: 100%;
	height: 100%;
}

h1, h2, h3, h4, h5, h6, address, div, blockquote, p, pre, ul, ol, li, dl, dt, dd, hr {
	font-family: Arial, Roboto, Verdana, "Droid Sans", "メイリオ", Meiryo, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	background-image: url(../../pc_img/space.gif);
}

table, caption, th, td {
	font-family: Arial, Roboto, Verdana, "Droid Sans", "メイリオ", Meiryo, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	background-image: url(../../pc_img/space.gif);
}

span, em, strong, dfn, code, samp, kbd, var, cite, abbr, acronym, sub,
sup, q, br, ins, del, a, img, object, iframe {
	font-family: Arial, Roboto, Verdana, "Droid Sans", "メイリオ", Meiryo, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: inherit;
	font-size: 100%;
	background-image: url(../../pc_img/space.gif);
}

a {
	outline: none;
	text-decoration: none;
	color: #2a2b2b;
}

a:hover {
	text-decoration: underline;
	color: #666;
}

a:hover img {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* table tr td:after {
	display: block;
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
	content: "";
	overflow: hidden;
}

.Clear { clear: both; }
.SpNo { display: none; }

/*--------------------------------------------------------------------
common
ページ共通部分
--------------------------------------------------------------------*/

/*------------bodyのスタイル---------------------------------------------------------------*/
html {
	height: 100%;
}
body {
	width: 100%;
	height: 100%;
	background-color: #fff;
	line-height: 1.6;
	font-size: 13px;
	color: #555;
}

/*IE6・7用*/
*body { overflow: auto; }

div#PageTop a {
	display: block;
	width: 50px;
	height: 50px;
	background: url(../../pc_img/pagetop.png) no-repeat left top;
	position: fixed;
	bottom: 1%;
	right: 1%;
	overflow: hidden;
	line-height: 0;
	font-size: 0;
	z-index: 200;
}


/*------------Containerのスタイル---------------------------------------------------------------*/
div#InContainer {
	width: 100%;
	height: 100%;
	padding-top: 50px;
}


/*------------Headerのスタイル---------------------------------------------------------------*/
div#Header { display: none; }


/*------------LogoTel------------------------------------------------------------*/
div#LogoTel {
	width: 100%;
	background: left top;
	background-image: url(../../sp_img/header_bg02.gif) , url(../../sp_img/header_bg01.gif);
	background-repeat: no-repeat , repeat-x;
	background-position: center top , left top;
}
div#LogoTel div#InLogoTel {
	width: 100%;
	height: 204px;
	background: url(../../sp_img/header_logo.png) no-repeat center center;
	margin: 0 auto;
	overflow: hidden;
}
div#LogoTel div#InLogoTel div#Logo {
	width: 100%;
	height: 75px;
	padding-top: 11px;
}
div#LogoTel div#InLogoTel div#Logo h2 a {
	display: block;
	height: 75px;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
}
div#LogoTel div#InLogoTel div#HeaderTel {
	width: 100%;
	margin: 0 auto;
	padding: 17px 0 0 0;
}
div#LogoTel div#InLogoTel div#HeaderTel p,
div#LogoTel div#InLogoTel div#HeaderTel dl dt { display: none; }
div#LogoTel div#InLogoTel div#HeaderTel dl dd span,
div#LogoTel div#InLogoTel div#HeaderTel dl dd a {
	display: block;
	height: 90px;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
}
div#Title {
	width: 100%;
	height: 230px;
	background: url(../../pc_img/title_bg.jpg) no-repeat center bottom
}
div#Title h2 {
	height: 220px;
	background-repeat: no-repeat;
	background-position: center center;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
}
div#Global { display: none; }

/*------------Contentsのスタイル---------------------------------------------------------------*/
div#Contents {
	width: 100%;
	overflow: hidden;
}

/*------------Wrap------------------------------------------------------------*/
div#Wrap {
	width: 96%;
	margin: 0 auto;
	padding: 0 0 60px;
	overflow: hidden;
}

/*------------Pan------------------------------------*/
div#Pan ul {
	width: 100%;
	overflow: hidden;
	list-style: none;
	margin-bottom: 0.4em;
}
div#Pan ul li {
	float: left;
	font-size: 85%;
}
div#Pan ul li a { color: #f00; }
div#Pan ul li:after { content: "　>　"; }
div#Pan ul li.EndPan:after { content: ""; }

/*------------Main------------------------------------*/
div#Main {
	width: 100%;
	letter-spacing: 0.03em;
	float: right;
}
div#Main h3 {
	padding: 13px 10px;
	background: url(../../pc_img/sub_line01.gif) no-repeat left bottom;
	line-height: 1.1;
	font-size: 178%;
	color: #fff;
}
div#Main div.InBox {
	width: 96%;
	margin: 25px auto 0;
	overflow: hidden;
}
div#Main div.BtmLine {
	padding-bottom: 24px;
	border-bottom: 1px dashed #bfbfbf;
}
div#Main div.InBox h4 {
	margin-bottom: 20px;
	padding: 5px 10px 10px 20px;
	background: url(../../pc_img/sub_line02.gif) no-repeat left bottom;
	line-height: 1.1;
	font-size: 157%;
	text-shadow: 1px 1px 0 #fff;
}
div#Main div.InBox h5 {
	margin-bottom: 10px;
	padding: 5px 10px 7px 15px;
	background: url(../../pc_img/sub_line03.gif) no-repeat left bottom;
	line-height: 1.1;
	font-size: 128%;
	text-shadow: 1px 1px 0 #fff;
	color: #800000;
}

/*------------TelBoxのスタイル---------------------------------------------------------------*/
div#TelBox { margin-top: 60px; }
div#TelBox p { margin-bottom: 0.8em; }
div#TelBox div#TelNum {
	width: 304px;
	margin: 20px auto 0;
	background: url(../../sp_img/telephone.gif) no-repeat left top;
}
div#TelBox div#TelNum p,
div#TelBox div#TelNum dl dt,
div#TelBox div#TelNum .DispNo { display: none; }
div#TelBox div#TelNum dl dd span,
div#TelBox div#TelNum dl dd a {
	display: block;
	height: 108px;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
}


/*------------Sideのスタイル---------------------------------------------------------------*/
div#Side { display: none; }


/*------------Footerのスタイル---------------------------------------------------------------*/
div#Footer { background: #42210b url(../../pc_img/footer_bg.gif) repeat-x left top; }
/*------------FooterMenuのスタイル------------------------------------*/
div#FooterMenu {
	width: 100%;
	margin: 0 auto;
	padding: 30px 0;
	letter-spacing: 0.06em;
	overflow: hidden;
	color: #fff;
}
div#FooterMenu table { display: none; }
div#FooterMenu div#FooterLogo {
	width: 286px;
	margin: 0 auto;
	padding: 20px 0;
}
div#FooterMenu div#FooterLogo h2 {
	height: 100px;
	background: url(../../pc_img/footer_logo.png) no-repeat center top;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
}
div#FooterMenu div#FooterLogo div#FooterTel p,
div#FooterMenu div#FooterLogo div#FooterTel dl dt { display: none; }
div#FooterMenu div#FooterLogo div#FooterTel dl dd span,
div#FooterMenu div#FooterLogo div#FooterTel dl dd a {
	display: block;
	width: 240px;
	height: 40px;
	margin: 10px auto 0;
	background: url(../../pc_img/footer_tel.png) no-repeat left top;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
}


/*------------FooterAddTxtのスタイル------------------------------------*/
div#FooterAddTxt {
	width: 100%;
	padding: 10px 0 0;
	background: #f00;
	text-align: center;
	font-size: 85%;
	color: #fff;
}
div#FooterAddTxt dl * { display: inline; }
div#FooterAddTxt dl dd { margin-right: 1em; }
div#FooterAddTxt dl dd a { color: #fff; }

address {
	padding: 0 0 100px;
	background: #f00;
	text-align: center;
	font-size: 85%;
	color: #fff;
}









/*------------SpMenuのスタイル---------------------------------------------------------------*/
div#SpMenu {
	width: 100%;
	height: 45px;
	padding-top: 5px;
	background: #800000;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
}
div#SpMenu button {
	display: block;
	width: 115px;
	height: 40px;
	margin: 0 10px;
	padding: 0;
	border: 0 none;
	background: url(../../sp_img/sp_menu.png) no-repeat left top;
	line-height: 0;
	text-indent: -99999px;
	overflow: hidden;
	font-size: 0;
	cursor: pointer;
}


/*------------SideMenuのスタイル---------------------------------------------------------------*/
#FNav {
	margin-top: 50px;
	padding: 1em;
	background-color: #fff;
	color: #000;
}
#FNav h2{
	width: 100%;
	height: 70px;
	margin: 0 auto 10xp;
	padding-top: 15px;
	background: url(../../pc_img/side_logo.gif) no-repeat center bottom;
	line-height: 0;
	text-indent: -99999px;
	overflow: hidden;
	font-size: 0;
}
#FNav ul {
	width: 100%;
	list-style: none;
	padding-bottom: 100px;
}
#FNav ul ul {
	padding-bottom: 0;
}
#FNav ul li a {
	display: block;
	padding: 0.5em 0.3em;
	font-size: 116%;
	transition: opacity .3s;
}
#FNav ul li a:before { content: "●"; }
#FNav ul li ul li { padding-left: 1em; }
#FNav ul li ul li a:before { content: "○"; }




/* hamburger(ハンバーガーアイコン) =================================== */
.hamburger {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 50px;
	cursor: pointer;
	z-index: 299999;
}


/* sp-nav(ナビ) =================================== */
.sp-nav {
	position: fixed;
	left: -100%;
	top: 0;
	width: 80%;
	height: 100vh;
	background-color: #fff;
	transition: all 0.5s;
	z-index: 199999;
	overflow-y: auto;
}
/*ハンバーガーがクリックされたら右からスライド*/
.open .sp-nav { left: 0; }

/* black-bg(ハンバーガーメニュー解除用bg) =================================== */
.black-bg {
	position: fixed;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
	z-index: 5;
	background-color: #000;
	opacity: 0;
	visibility: hidden;
	transition: all 0.5s;
	cursor: pointer;
}
/*ハンバーガーメニューが開いたら表示*/
.open .black-bg {
	opacity: 0.3;
	visibility: visible;
}